Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1628 - /usr/etc/WindowMaker doesn't get installed
Summary: /usr/etc/WindowMaker doesn't get installed
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: WindowMaker
Version: 6.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-19 17:00 UTC by Pekka Pietikäinen
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-23 01:21:02 UTC


Attachments (Terms of Use)

Description Pekka Pietikäinen 1999-03-19 17:00:07 UTC
In the spec file for WindowMaker-0.51.2-2
/usr/etc/WindowMaker is missing thus wmaker.inst which
needs files from there doesn't work.

Comment 1 Cristian Gafton 1999-03-23 01:21:59 UTC
Fixed in the current package


Note You need to log in before you can comment on or make changes to this bug.